<div class="form-group">
    <label class="input-label" for="inputEmail1">Email</label>
    <input type="email" class="form-control input" id="inputEmail1" placeholder="Please type your email" required>
    <div class="required-alert alert-primary d-none" role="alert">
        <svg class="required-alert__ico" width="13px" height="13px" fill="#A6AEBC" viewBox="0 0 13 13" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <path d="M7.71122195,10 L5.28802993,10 C5.1286783,10 5,9.84160757 5,9.64696612 C5,9.45232467 5.1286783,9.29393223 5.28802993,9.29393223 L5.75187032,9.2072498 L5.75187032,6.84318361 L5.28802993,6.75177305 C5.1286783,6.75177305 5,6.59338061 5,6.39873916 C5,6.20409771 5.1286783,6.04570528 5.28802993,6.04570528 L7.16882793,6.04570528 C7.22643392,6.04570528 7.24513716,6.02048857 7.25336658,6 C7.25112219,6.01182033 7.24812968,6.02285264 7.24812968,6.05516154 L7.24812968,9.2072498 L7.71122195,9.29393223 C7.87057357,9.29393223 8,9.45232467 8,9.64696612 C8,9.84160757 7.87057357,10 7.71122195,10 L7.71122195,10 Z M5.01283951,3.00397812 L5.98074074,3.00397812 C5.98765432,3.00397812 5.99358025,3 6.00049383,3 C6.00740741,3 6.01333333,3.00397812 6.02024691,3.00397812 L6.98814815,3.00397812 L6.98814815,3.9388364 C6.9891358,3.96071606 7,3.9786176 7,3.99950273 C7,4.0213824 6.9891358,4.03928394 6.98814815,4.06016907 L6.98814815,4.99303829 L6.03308642,4.99303829 C6.02123457,4.99403282 6.01135802,5 6.00049383,5 C5.98864198,5 5.97876543,4.99403282 5.96790123,4.99303829 L5.01283951,4.99303829 L5.01283951,4.05917454 C5.0108642,4.03828941 5,4.0213824 5,3.99950273 C5,3.9786176 5.0108642,3.96071606 5.01283951,3.93983093 L5.01283951,3.00397812 Z M6.5,0 C2.9095625,0 0,2.910375 0,6.5 C0,10.089625 2.9095625,13 6.5,13 C10.089625,13 13,10.089625 13,6.5 C13,2.910375 10.089625,0 6.5,0 L6.5,0 Z"></path>
        </svg>
        <span class="required-alert__text">This is a required Field</span>
    </div>
</div>